IF NOT EXISTS (SELECT 1 FROM sys.objects WHERE object_id = OBJECT_ID('[dbo].[mps_account_item]') AND type = 'U')
CREATE TABLE [dbo].[mps_account_item]
(
    [ai_id] int NOT NULL IDENTITY(1, 1),
    [ai_cmpid] int NULL DEFAULT((0)),
    [ai_code] varchar(20) COLLATE Chinese_PRC_CI_AS NULL DEFAULT(''),
    [ai_caption] nvarchar(100) COLLATE Chinese_PRC_CI_AS NULL DEFAULT(''),
    [ai_display] nvarchar(200) COLLATE Chinese_PRC_CI_AS NULL DEFAULT(''),
    [ai_full] nvarchar(200) COLLATE Chinese_PRC_CI_AS NULL DEFAULT(''),
    [ai_faiid] int NULL DEFAULT((0)),
    [ai_ffaiid] int NULL DEFAULT((0)),
    [ai_raiid] int NULL DEFAULT((0)),
    [ai_level] int NULL DEFAULT((0)),
    [ai_order] int NULL DEFAULT((999)),
    [ai_direction] int NULL DEFAULT((1)),
    CONSTRAINT [PK_mps_account_item] PRIMARY KEY ([ai_id] ASC)
)